<?php
 $host = "localhost";
  $database = "carrier_job";
  $username = "root";
  $password = "";
try {
  $conn = new PDO("mysql:host=$host;dbname=$database;charset=utf8mb4", $username, $password);
  $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (Exception $e) {
  echo "Connection failed: " . $e->getMessage();
}
?>